<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="bdc_fcs_sub_ordo" language="groovy" pageWidth="300" pageHeight="80" columnWidth="300" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0">
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<subDataset name="dataset1"/>
	<parameter name="signataire" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="signatairesList" class="java.util.List">
		<defaultValueExpression><![CDATA[new ArrayList()]]></defaultValueExpression>
	</parameter>
	<queryString language="xPath">
		<![CDATA[]]>
	</queryString>
	<field name="nom" class="java.lang.String">
		<fieldDescription><![CDATA[nom]]></fieldDescription>
	</field>
	<field name="prenom" class="java.lang.String">
		<fieldDescription><![CDATA[prenom]]></fieldDescription>
	</field>
	<field name="titre" class="java.lang.String">
		<fieldDescription><![CDATA[titre]]></fieldDescription>
	</field>
	<field name="typeSignataire" class="java.lang.String">
		<fieldDescription><![CDATA[typeSignataire]]></fieldDescription>
	</field>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="18" splitType="Stretch">
			<textField isStretchWithOverflow="true">
				<reportElement x="0" y="0" width="297" height="16"/>
				<textElement>
					<font fontName="Arial" size="11"/>
				</textElement>
				<textFieldExpression><![CDATA[($F{titre}!=null && $F{titre}.trim().length()>0 ? $F{titre} +", ":"")+$F{prenom}+" " + $F{nom}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
